Bug 812032 - Upgraded package
Upgraded package
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mod_security (Show other bugs)
rawhide
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Peter Vrabec
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-12 11:12 EDT by Peter Vrabec
Modified: 2012-05-07 05:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-07 05:58:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Vrabec 2012-04-12 11:12:23 EDT
Description of problem:

Please consider mod_security upgrade to the latest upstream release.
New srpm package is available at:
http://people.redhat.com/pvrabec/mod_security/mod_security-2.6.5-1.fc16.src.rpm
Comment 1 Peter Vrabec 2012-04-20 06:42:48 EDT
Please note that mod_security rules are not part of this new package. There is a new package that provides the rules.

http://people.redhat.com/pvrabec/mod_security/mod_security_crs-2.2.4-1.fc16.src.rpm
Comment 2 Fedora Admin XMLRPC Client 2012-04-26 06:45:54 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.